Subject: Re: [PATCH net-next 0/2] ethtool: add PLCA RS support

From: Jakub Kicinski <[email-masked]>
Date: Mon, 5 Dec 2022 18:05:27 -0800

On Sun, 4 Dec 2022 03:37:57 +0100 Piergiorgio Beruto wrote:
> This patchset is related to the proposed "add PLCA RS support and onsemi
> NCN26000" patchset on the kernel. It adds userland support for
> getting/setting the configuration of the Physical Layer Collision
> Avoidance (PLCA) Reconciliation Sublayer (RS) defined in the IEEE 802.3
> specifications, amended by IEEE802.3cg-2019.

nit: for the user space patches use the tool name in the subject tag
[PATCH ethtool-next], I bet quite a few people looked at your set
expecting kernel changes ;)